﻿.bloom-tax {
    height: 9em;
    position: relative;
}

.bloom-tax-button-group {
    display: grid;
    width: auto;
    height: auto;
    position: absolute;
    left: 15em;
}

.bloom-tax-capacity {
    display: grid;
    text-align: center;
    background-color: #1f4f79;
    margin-top: 7px;
    height: 3.3em;
    width: 14em;
    opacity: 1;
    color: white;
    border-radius: 5px;
}

    .bloom-tax-capacity select:focus {
        background-color: lightgray;
    }

.grey-select {
    background-color: lightgray;
}

.bloom-tax-card-lg {
    height: inherit;
    background-color: #c5d4e0;
    font-weight: bold;
    color: #1f4f79;
    text-align: left;
    margin-right: 20px;
    width: 22em;
    justify-content: center;
    float: left;
}

    .bloom-tax-card-lg span {
        padding-left: 25px;
        width: 70%;
    }

.bloom-tax-card-sm {
    background-color: #c5d4e0;
    font-weight: bold;
    color: #1f4f79;
    justify-content: center;
    text-align: left;
    height: 4.25em;
}

    .bloom-tax-card-sm span {
        padding-left: 7em;
    }

.bloom-tax-card-subtitle {
    font-weight: normal;
}

.small-cards-container {
    display: grid;
}

.blue-select {
    width: auto !important;
    color: midnightblue;
    background-color: lightsteelblue;
}

.custom-dropdown {
    color: black;
    background-color: white;
    padding: .375rem 1rem;
    border-color: #6c757d;
}

.blue-select {
    width: auto !important;
    color: midnightblue;
    background-color: lightsteelblue;
}

.botoes-principais {
    background-color: lightsteelblue;
    border-color: lightsteelblue;
    color: midnightblue;
    box-shadow: 0 0 0 0.25rem white;
    
}

    .botoes-principais:hover {
        background-color: midnightblue;
        border-color: midnightblue;
        color: white;
        box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);
        
    }

    .botoes-principais:focus {
        //color: #fff;
        background-color: lightsteelblue;
        border-color: lightsteelblue;
        color: midnightblue;
        box-shadow: 0 0 0 0.25rem white;
        
    }

.botao-aprovado {
    background-color: forestgreen;
    border-color: forestgreen;
    color: white;
}

    .botao-aprovado:hover {
        background-color: darkgreen;
        border-color: darkgreen;
        color: white;
        box-shadow: 0 0 0 0.25rem darkgreen;
    }

    .botao-aprovado:focus {
        background-color: darkgreen;
        border-color: darkgreen;
        color: white;
        box-shadow: 0 0 0 0.25rem white;
    }

.botao-desativado {
    background-color: red;
    border-color: white;
    color: white;
}

    .botao-desativado:hover {
        background-color: red;
        border-color: red;
        color: white;
        box-shadow: 0 0 0 0.25rem red;
    }

    .botao-desativado:focus {
        background-color: red;
        border-color: white;
        color: white;
        box-shadow: 0 0 0 0.25rem white;
    }

.list-group-item {
    border: none;
}

.comentario {
    color: red;
    font-style: italic;
}

.comentario-tachado {
    color: red;
    text-decoration: line-through;
}

.anchor-as-text {
    text-decoration: none;
    color: black;
}

    .anchor-as-text:hover {
        color: black;
    }

.btn-as-text {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}

input[readonly] {
    cursor: text !important;
    background-color: #fff !important;
}
#inputSenha, #inputUser {
    cursor: text !important;
    background-color: #fff !important;
}


/*Circulo*/

#circulo {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: red;
    margin: 10px;
}

/*Botao hub*/

#botaoHub {
    cursor: pointer;
    height: 30px;
    width: 250px;
    align-items: center;
    text-align: center !important;
    margin-bottom: 1px !important
}